[
  {
    "name": "Anonymous Overflow",
    "slug_selfh": "anonymousoverflow",
    "url": "aohub.httpjames.space",
    "repo": "github.com/httpjamesm/AnonymousOverflow",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "16",
    "tag_id": 119,
    "tag_name": "Front End"
  },
  {
    "name": "Cr*nMaster",
    "slug_selfh": "cr-nmaster",
    "url": "github.com/fccview/cronmaster",
    "repo": "github.com/fccview/cronmaster",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "0",
    "tag_id": 119,
    "tag_name": "Front End"
  }
]